## WEB APP
webapp.title=Library Web Service: Found Your Book Easier

## PARAMETER
parameter.title.password=Change Password
parameter.title.currentborrowing=Current borrowing
parameter.text.nocurrentborrowing=You currently have no borrowed books
parameter.title.currentreservation=Reservations
parameter.text.nocurrentreservation=You currently have no reservations
parameter.title.personnaldata=Personnal Information
parameter.title.returnedBorrowing=Returned Borrowing
parameter.text.noreturnedbook=You haven't returned any books

## MODAL
modal.title.login=Login
modal.text.login=Already have an account ? 
modal.link.login=Login
modal.title.register=Register
modal.text.register=Don't have an account ? 
modal.link.register=Sign Up >>>
modal.title.forgottenpassword=Retrieve your password
modal.link.forgottenpassword=Forgot your password ?
modal.title.resendemail=Resend Confirmation Email
modal.text.resendemail=You didn't receive the email ? 
modal.link.resendemail=Resend it

## RIBBON
ribbon=NEW

## TABLE
table.category=Category :
table.reference=Reference :
table.publisher=Publisher :
table.language=Language :
table.title=Title
table.library=Library
table.quantity=Quantity
table.borrowingdate=Borrowing Date
table.expirydate=Expiry Date

## BUTTONS
button.addcomment=Add a comment
button.borrow=Borrow
button.reserve=Reserve
button.send=Send
button.register=Sign Up
button.login=Login
button.search=Search

## PLACEHOLDERS
placeholder.newpassword=New password
placeholder.email=Email
placeholder.password=Password
placeholder.confirmation=Confirm password
placeholder.username=Username
placeholder.address=Address
placeholder.lastname=Last Name
placeholder.firstname=First Name
placeholder.searchbar=Search your book ...

## FORM VALIDATING
validation.noemptyfield=The field must not be empty !
validation.mustbeanaddress=An address is required !
validation.emailrequired=An email is required !
validation.nomatchconfirmation=Password and password confirmation do not match !
validation.length=Too long or too short !
validation.lowercase=Minimum 3 lowercase letters !
validation.uppercase=Minimum 1 uppercase letter !
validation.numbers=No numbers or too many numbers !
validation.blankspace=Spaces are forbidden !

## ERROR TEXT
error.text.notfound=An error has occurred and we cannot find the requested page.
error.text.server=Internal Server Error ! Please stop breaking our server.

## SEARCH
search.noresult=No books match your search